# Generated by Django 2.2.16 on 2021-10-14 11:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0006_auto_20210908_1217'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='map_color',
            field=models.CharField(blank=True, max_length=7, null=True),
        ),
    ]
